{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404897",
  "url_hash": "2aa2dd828911ba49",
  "title": "贵州、重庆、湖南、湖北、安徽、江苏等地将迎大暴雨、特大暴雨",
  "content": "据中央气象台网，中央气象台6月21日18时继续发布暴雨黄色预警：\n预计，6月21日20时至22日20时，贵州北部、重庆中部和东南部、湖南北部、湖北东部和南部、江西北部、安徽中南部、江苏中南部、浙江北部、上海以及广西北部、云南西部和东北部、四川东北部和东南部、陕西东南部、河北西北部、内蒙古东北部、黑龙江西部、西藏东南部、伊犁河谷东部等地有大到暴雨，其中，\n贵州东北部、重庆东南部、湖南北部、湖北东南部、安徽南部、江苏南部等地的部分地区有大暴雨，局地有特大暴雨（250～300毫米）\n。上述部分地区伴有短时强降水（最大小时降雨量40～70毫米，局地可超过90毫米），局地有雷暴大风或冰雹等强对流天气。\n防御指南：\n1、政府及相关部门按照职责做好防暴雨工作；\n2、交通管理部门应当根据路况在强降雨路段采取交通管制措施，在积水路段实行交通引导；\n3、切断低洼地带有危险的室外电源，暂停在空旷地方的户外作业，转移危险地带人员和危房居民到安全场所避雨；\n4、检查城市、农田、鱼塘排水系统，采取必要的排涝措施。",
  "author": "杨永武据中央气象台网",
  "source_name": "财联社",
  "publish_time": "2026-06-21T18:45:00",
  "publish_time_raw": "2026-06-21 18:45",
  "extracted_at": "2026-06-22T08:08:32.304143",
  "images": [
    "https://image.cls.cn/images/20260621/9qp7FW15W1_831x702.png"
  ],
  "word_count": 358
}